
@font-face {
    font-family: 'metaroman_bold';
    src: url('../_fonts/metabold-roman-webfont.eot');
    src: url('../_fonts/metabold-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/metabold-roman-webfont.woff') format('woff'),
         url('../_fonts/metabold-roman-webfont.ttf') format('truetype'),
         url('../_fonts/metabold-roman-webfont.svg#metaroman_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'metaroman';
    src: url('../_fonts/metanormal-roman-webfont.eot');
    src: url('../_fonts/metanormal-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/metanormal-roman-webfont.woff') format('woff'),
         url('../_fonts/metanormal-roman-webfont.ttf') format('truetype'),
         url('../_fonts/metanormal-roman-webfont.svg#metaroman_normal') format('svg');
    font-weight: normal;
    font-style: normal;
}

body.page-template-_portal-php {
  color: #4E4E4E;
  background: green;
  border:none;
  margin:0;
  padding:0;
  font-family:'metaroman';
}

#head {}

.page-template-_portal-php #content .portal-buttons {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
  box-shadow:inset 0px 1px 0px 0px #ffe0b5;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c94b20), color-stop(1, #DC582A));
  background:-moz-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:-webkit-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:-o-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:-ms-linear-gradient(top, #c94b20 5%, #DC582A 100%);
  background:linear-gradient(to bottom, #c94b20 5%, #DC582A 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c94b20', endColorstr='#DC582A',GradientType=0);
  background-color:#c94b20;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #bc441b;
  display:inline-block;
  color:#ffffff;
  font-family:'metaroman_bold';
  font-size:21px;
  font-weight:normal;
  padding:14px 36px;
  text-decoration:none;
  text-transform: none !important;
  color:#fff !important;
  text-shadow:0px 1px 0px #000;
  /*min-width:195px;*/
  margin:10px;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
}

  

.page-template-_portal-php #content .portal-buttons:hover {
  
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DC582A), color-stop(1, #c94b20));
  background:-moz-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:-webkit-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:-o-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:-ms-linear-gradient(top, #DC582A 5%, #c94b20 100%);
  background:linear-gradient(to bottom, #DC582A 5%, #c94b20 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DC582A', endColorstr='#c94b20',GradientType=0);
  color:#fff !important;
  background-color:#DC582A;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .3);
}
.page-template-_portal-php .redirect-box {
  background-color: #eee;
  /*opacity: 0.5;
  filter: alpha(opacity = 50);*/
  display:inline !important;
}
.page-template-_portal-php .redirect-box form{
  display:inline !important;
}

.page-template-_portal-php .redirect-box label{
  color:#333;
}

.search-portal fieldset {
  background-color: #eee;
  /*opacity: 0.5;
  filter: alpha(opacity = 50);*/
  display:inline !important;
}

.search-portal fieldset input {
    color: #333 !important;
}

.search-portal fieldset button.icon {
    background: url("../_img/icon-portal-search-ie.png") no-repeat scroll 0 0 transparent;
}

  .logo-portal{
    margin: 0;
    width: 43%;
    padding-top: 20px;
    text-align: right;
    float:left;
  }

  .search-portal {
    width: 57%;
    float:right;
    padding-top: 20px;
    margin:60px 0 0 0;
    text-align: left;
  }

  .search-portal fieldset {
    display: inline-block;
    margin:0 0 0 50px;
    padding:3px;
    position:relative; 
    background-color:rgba(0,0,0,0.2);
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:0;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
    -moz-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
    box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, .75);
  }